@charset "utf-8";
/* CSS Document */
#container {
	width: 98%;
	padding: 10px 0 0 2%;
	clear: both;
}
#prototype{
width: 98%;
	min-height:450px;
	height: auto;
	word-wrap: break-word; 
	word-break: normal; 
}
#headline{
	background-image: url(th.jpg);
	height: 22px;
	width: 94%;
	margin-bottom: 10px;
	padding: 3px 3% 0px 3%;
}